[Info]
AllColumnIDs=instid∧offlinematchdate∧tradeway∧seatid∧clientid∧traderID∧opseatid∧opclientid∧opTraderID∧rfqtradetype∧tradevolume∧price∧duedate∧ternorname∧farprice∧farduedate∧farternorname∧localunchmatchno∧unchmatchno∧regsubmit∧confstate∧clientConfstate∧mconfstate∧bconfstate∧
AllColumnNames=合约业务编码∧线下成交日期∧本方交易方向∧买方交易席位代码∧买方客户代码∧买方交易员代码∧卖方交易席位代码∧卖方客户代码∧卖方交易员代码∧交易类型∧交易数量∧价格∧到期日∧期限∧远端价格∧远端到期日∧远端期限∧本地待确认成交单编号∧待确认成交单编号∧登记提交方∧确认状态∧客户确认状态∧会员确认状态∧交易所确认状态∧
AllColumnNamesEn=instid∧offlinematchdate∧tradeway∧seatid∧clientid∧traderID∧opseatid∧opclientid∧opTraderID∧rfqtradetype∧tradevolume∧price∧duedate∧ternorname∧farprice∧farduedate∧farternorname∧localunchmatchno∧unchmatchno∧regsubmit∧confstate∧clientConfstate∧mconfstate∧bconfstate∧
AllColumnWidths=80∧110∧110∧110∧110∧110∧110∧110∧110∧80∧80∧80∧80∧80∧80∧80∧80∧140∧140∧80∧80∧85∧85∧85∧
AllColumnWidthsEn=100∧80∧80∧70∧80∧70∧60∧130∧100∧90∧140∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧
AllColumnAligns=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧

[setting]
rfqtradetype = Fmt:FmtCode:b_rfqtradetype｜
price = Fmt:FmtMoney:3｜
farprice = Fmt:FmtMoney:3｜
regsubmit = Fmt:FmtCode:b_regsubmit｜
duedate = Fmt:FmtDate｜
farduedate = Fmt:FmtDate｜
applydate = Fmt:FmtDate｜
confstate = Fmt:FmtCode:b_confirmstate｜
clientConfstate = Fmt:FmtCode:b_clientconfirmstate｜
mconfstate = Fmt:FmtCode:b_memberconfirmstate｜
bconfstate = Fmt:FmtCode:b_sgeconfirmstate｜
